Prérequis

Vous avez besoin d'un navigateur web, une connexion internet, une webcam et un micro. Pour plus d'informations, consultez cette page pour savoir comment préparer au mieux votre participation à un évènement Placemeet.

Réseau

Pour que vous puissiez profiter au mieux de l'utilisation de Placemeet, cette page énumère les prérequis techniques à transmettre à votre DSI.

Configuration réseau

Si vous utilisez Placemeet sur un réseau d'entreprise, les paramètres de sécurité peuvent parfois limiter l'utilisation de certaines fonctions. Les configurations ci-dessous sont cruciales pour le fonctionnement de Placemeet. Veuillez envoyer les informations suivantes à votre support informatique local si vous rencontrez des problèmes.

  • Le port 443 doit être ouvert pour les services suivants :
app.placemeet.fr
admin.placemeet.fr
chat-us-east-1.stream-io-api.com
firebasestorage.googleapis.com
firestore.googleapis.com
getstream.imgix.net
web-cdn.jitsi.net
www.gravatar.com
europe-west1-placemeet-prod.cloudfunctions.net
meet.jit.si
8x8.com
*.8x8.com
8x8.vc
*.8x8.vc
jitsi.net
*.jitsi.net
ws.api.video

  • Votre navigateur et votre réseau doivent prendre en charge les WebSockets via HTTPS dans les domaines suivants :
chat-us-east-1.stream-io-api.com
firestore.googleapis.com
meet.jit.si
8x8.com
*.8x8.com
8x8.vc
*.8x8.vc
jitsi.net
*.jitsi.net

Navigateurs et appareils

Pour une meilleure expérience, Il est recommandé d'utiliser un ordinateur de bureau et un navigateur compatible pour participer un événement Placemeet. Ci-dessous la liste des navigateurs compatibles :

Google Chrome
Chrome version 34 ou supérieure
Firefox
Firefox version 52.4 ou supérieure
Safari
Safari  version 11 ou supérieure
Opéra
Opéra version 22 ou supérieure
Edge
Edge
version 81 ou supérieure